.reviews-3793 {
  margin-top: 7.1875rem;
}
.reviews-3793 .breadcrumb {
  background-color: unset;
}
.reviews-3793 .breadcrumb li a {
  font-size: 1rem;
  font-weight: 400;
  color: #777;
}
.reviews-3793 .general-reviews .group-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 1.5625rem;
}
.reviews-3793 .general-reviews .group-title .title {
  text-align: center;
  font-size: 3.25rem;
  font-weight: bold;
  letter-spacing: 0.021875rem;
  line-height: 1.2;
  margin: 0;
}
.reviews-3793 .general-reviews .group-title .star {
  margin-top: 0.625rem;
}
.reviews-3793 .general-reviews .group-title .star img {
  height: 1.875rem;
}
.reviews-3793 .general-reviews .group-title .sub-title {
  font-size: 1.875rem;
  font-weight: 500;
  letter-spacing: -0.01875rem;
  line-height: 1.3;
  text-align: center;
  margin-top: 0.9375rem;
}
.reviews-3793 .general-reviews .group-title .description {
  font-size: 1.125rem;
  line-height: 1.3;
  font-weight: 200;
  letter-spacing: -0.01875rem;
  text-align: center;
}
.reviews-3793 .general-reviews .group-title .sub-description {
  font-size: 0.875rem;
  line-height: 1.3;
  font-weight: 200;
  text-align: center;
}
.reviews-3793 .review-icon {
  width: 100%;
  border-top: 0.125rem solid #C1C1C1;
  border-bottom: 0.125rem solid #C1C1C1;
}
.reviews-3793 .review-icon .review-ico {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 6.25rem;
}
.reviews-3793 .review-icon .review-ico a.review-site-link {
  cursor: pointer;
}
.reviews-3793 .review-icon .review-ico a.review-site-link img {
  height: 2.5rem;
}
.reviews-3793 .review-icon .review-ico .score {
  text-align: center;
  font-size: 0.9375rem;
  font-weight: 200;
  letter-spacing: -0.01875rem;
}
.reviews-3793 .list-review .review-item {
  border-bottom: 0.125rem solid #545454;
  height: 21.875rem;
  display: flex;
}
.reviews-3793 .list-review .review-item .left {
  background-color: #f7f7f7;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
@media (min-width: 48rem) {
  .reviews-3793 .list-review .review-item .left {
    justify-content: flex-end;
  }
}
.reviews-3793 .list-review .review-item .left .group-review-icon {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 21.875rem;
}
@media (min-width: 48rem) {
  .reviews-3793 .list-review .review-item .left .group-review-icon {
    width: 31.25rem;
  }
}
.reviews-3793 .list-review .review-item .left .group-review-icon .logo {
  height: 4.375rem;
}
.reviews-3793 .list-review .review-item .left .group-review-icon .rating {
  height: 6.25rem;
}
.reviews-3793 .list-review .review-item .right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
@media (min-width: 48rem) {
  .reviews-3793 .list-review .review-item .right {
    padding-left: 4.6875rem;
  }
}
.reviews-3793 .list-review .review-item .right .review-right {
  width: 25rem;
}
.reviews-3793 .list-review .review-item .right .review-right .name {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 0.01875rem;
  margin: 0 0 0.625rem 0;
}
.reviews-3793 .list-review .review-item .right .review-right .review-content {
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.3;
  letter-spacing: 0.01875rem;
}
.reviews-3793 .list-review .review-item .right .review-right-custom {
  display: flex;
  flex-direction: row;
  width: 31.25rem;
}
.reviews-3793 .list-review .review-item .right .review-right-custom .image img {
  width: 100%;
}
.reviews-3793 .list-review .review-item .right .review-right-custom .group-review-content .title {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 0.01875rem;
  margin: 0 0 0.3125rem 0;
}
.reviews-3793 .list-review .review-item .right .review-right-custom .group-review-content .cst-name {
  font-size: 1rem;
  font-weight: 100;
  line-height: 1.3;
  letter-spacing: 0.01875rem;
  margin: 0 0 0.3125rem 0;
}
.reviews-3793 .list-review .review-item .right .review-right-custom .group-review-content .review-content {
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.3;
  letter-spacing: 0.01875rem;
}
.reviews-3793 .list-review .review-item .right .review-right-custom .group-review-content .read-more {
  color: #2d6da5;
  text-decoration: underline;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.3;
  letter-spacing: 0.01875rem;
}
.reviews-3793 .facebook-post-list .facebook-list-items .facebook-item .facebook-post {
  padding: 0.9375rem;
}
.reviews-3793 .facebook-post-list .facebook-list-items .facebook-item .facebook-post .fb-post {
  text-align: center;
}
.reviews-3793 .reddit-youtube {
  border-bottom: 0.125rem solid #545454;
  border-top: 0.125rem solid #545454;
}
.reviews-3793 .reddit-youtube .reddit-post {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 28.125rem;
  background-color: #f7f7f7;
}
.reviews-3793 .reddit-youtube .reddit-post img {
  height: 4.375rem;
  margin-bottom: 1.25rem;
}
.reviews-3793 .reddit-youtube .reddit-post .post-reddit li {
  margin-bottom: 0.3125rem;
  text-align: center;
}
.reviews-3793 .reddit-youtube .reddit-post .post-reddit li a {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: 0.01875rem;
  color: #373636;
  text-align: center;
  text-decoration: underline;
}
.reviews-3793 .reddit-youtube .youtube-post {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (min-width: 48rem) {
  .reviews-3793 .reddit-youtube .youtube-post {
    padding-left: 4.6875rem;
  }
}
.reviews-3793 .reddit-youtube .youtube-post img {
  width: 9.375rem;
}
.reviews-3793 .thank-you-note {
  text-align: center;
  margin-top: 1.5625rem;
}
.reviews-3793 .thank-you-note .description {
  font-size: 1.125rem;
  font-weight: 200;
  line-height: 1.3;
  letter-spacing: -0.01875rem;
}
.reviews-3793 .thank-you-note .thank-you {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 0.01875rem;
}

@media (max-width: 47.9375rem) {
  .reviews-3793 {
    margin-top: 0.9375rem;
  }
  .reviews-3793 .general-reviews .group-title .title {
    font-size: 2.125rem;
  }
  .reviews-3793 .general-reviews .group-title .star {
    margin: 0.625rem 0;
  }
  .reviews-3793 .general-reviews .group-title .sub-title {
    font-size: 1.4375rem;
    margin: 0.3125rem 0;
    font-weight: 600;
  }
  .reviews-3793 .general-reviews .group-title .description {
    line-height: 1.5;
  }
  .review-icon {
    border-top: none !important;
    border-bottom: none !important;
    background-color: #f7f7f7;
    width: unset !important;
  }
  .review-icon .review-ico {
    padding-top: 0.9375rem;
    padding-bottom: 0.9375rem;
    height: unset !important;
  }
  .review-icon .review-ico a.review-site-link img {
    height: 2.1875rem !important;
  }
  .list-review .review-item {
    flex-direction: column;
    height: unset !important;
    border-bottom: none !important;
  }
  .list-review .review-item:nth-child(even) {
    background-color: #d7d7d7 !important;
  }
  .list-review .review-item:nth-child(odd) {
    background-color: #ffffff !important;
  }
  .list-review .review-item .left {
    background-color: unset !important;
  }
  .list-review .review-item .left .group-review-icon {
    padding: 0.9375rem 0;
    width: 100% !important;
    flex-direction: row !important;
    align-items: center !important;
  }
  .list-review .review-item .left .group-review-icon a {
    width: 50%;
  }
  .list-review .review-item .left .group-review-icon a img {
    width: 100%;
  }
  .list-review .review-item .left .group-review-icon img {
    width: 50%;
    height: unset !important;
  }
  .list-review .review-item .left .group-review-icon img:first-child {
    margin-right: 0.9375rem;
  }
  .list-review .review-item .right {
    background-color: unset !important;
    padding: 0 !important;
  }
  .list-review .review-item .right .review-right {
    width: 100% !important;
    padding: 1.5625rem;
  }
  .list-review .review-item .right .review-right .name {
    font-weight: bold;
  }
  .list-review .review-item .right .review-right-custom {
    width: 100% !important;
    padding-top: 1.5625rem;
    padding-bottom: 1.5625rem;
  }
  .list-review .review-item .right .review-right-custom .name {
    font-weight: bold;
  }
  .facebook-post-list {
    min-height: 6.25rem;
  }
  .facebook-post-list .fb-slider {
    position: relative;
  }
  .facebook-post-list .fb-slider .prev {
    position: absolute;
    left: 0;
    color: #999;
    top: 45%;
    font-size: 2rem;
    z-index: 9999;
  }
  .facebook-post-list .fb-slider .next {
    position: absolute;
    right: 0;
    color: #999;
    top: 45%;
    font-size: 2rem;
    z-index: 9999;
  }
  .facebook-post-list .fb-slider .facebook-item .facebook-post {
    padding: 0.9375rem;
  }
  .facebook-post-list .facebook-list-items .facebook-item .facebook-post {
    scale: 0.9;
    padding: 0.9375rem;
  }
  .facebook-post-list .facebook-list-items .facebook-item .facebook-post .fb-post {
    text-align: center;
  }
  .reddit-youtube-mobile .reddit-post {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #f7f7f7;
    width: 100%;
    padding: 1.5625rem 0.9375rem;
  }
  .reddit-youtube-mobile .reddit-post img {
    height: 4.375rem;
    margin-bottom: 1.25rem;
  }
  .reddit-youtube-mobile .reddit-post .post-reddit li {
    margin-bottom: 0.3125rem;
    text-align: center;
  }
  .reddit-youtube-mobile .reddit-post .post-reddit li a {
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: 0.01875rem;
    color: #373636;
    text-align: center;
    text-decoration: underline;
  }
  .reddit-youtube-mobile .youtube-post {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 1.5625rem 0.9375rem;
  }
}
@media (max-width: 47.9375rem) and (min-width: 48rem) {
  .reddit-youtube-mobile .youtube-post {
    padding-left: 4.6875rem;
  }
}
@media (max-width: 47.9375rem) {
  .reddit-youtube-mobile .youtube-post img {
    width: 9.375rem;
  }
}
@media (max-width: 47.9375rem) {
  .thank-you-note {
    padding: 1.5625rem 0.9375rem;
    background-color: #d7d7d7;
  }
  .thank-you-note .description {
    line-height: 1.8;
  }
  .thank-you-note .thank-you {
    margin-bottom: 0;
  }
}
